package com.cusc.nirvana.user.rnr.fp.constants;

public enum UploadStatus {
    Uploading(0, "上传中"), Success(1, "成功"), Failed(2, "失败");

    //存入数据库值
    private int code;
    //说明
    private String value;

    UploadStatus(int code, String value) {
        this.code = code;
        this.value = value;
    }

    public int getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }
}
